.login-inner .login-col figure.new-logo {
				--logo-size: 200px;
				width: var(--logo-size);
				height: var(--logo-size);
			}

			.login-inner .login-col .banner__content_box {
				width: 90%;
				padding: 1.35rem 1.5rem;
				position: absolute;
				bottom: 4rem;
				left: 3.5rem;
				background-color: rgba(247, 248, 247, 0.85);
				backdrop-filter: blur(5px);
				border-radius: .5rem;
			}

			.login-inner .login-col .banner__content_box h5 {
				font-weight: 700;
			}

			.login-inner .login-col .banner__content_box ul {
				list-style: disc;   
				padding-left: 2rem;
				margin: 0.75rem 0;
			}

			.login-inner .login-col .banner__content_box ul li {
				font-size: 18px;
				font-weight: 500;
				margin-bottom: 0.5rem;
			}

			.login-inner .login-col .banner__content_box ul li:last-child {
				margin-bottom: 0;
			}

			.login-inner .login-col .banner__content_box a {
				font-size: 18px;
				font-weight: 700;
			}

			.login-form label[for="other-category"] {
				height: 3.25rem;
				padding: 0.375rem 0.75rem;
				font-size: calc(0.9rem + 0.02vw);
				line-height: 1.4;
				margin-bottom: 1rem;
				border-color: #ced4da;
				border-radius: 0.375rem;
			}

			.select2-container--default .select2-selection--single {
				display: flex;
				align-items: center;
				height: 3.25rem;
				padding: 0.375rem 0.75rem;
				font-size: calc(0.9rem + 0.02vw);
				line-height: 1.4;
				border-color: #ced4da;
				border-radius: 0.375rem;
			}

			.select2-container--default .select2-selection--single .select2-selection__rendered {
				padding-left: 0;
				line-height: 1.4;
			}

			.select2-container--default .select2-selection--single .select2-selection__arrow {
				top: auto;
				right: 6px;
			}

			.select2-container--default .select2-selection--single .select2-selection__arrow b {
				border-width: 6px 5px 0 5px;
			}


.modal.signup-step {
	font-family: "Outfit", sans-serif;
}

.modal.signup-step .modal-content {
    --bs-modal-border-radius: 15px;
}

.modal.signup-step .modal-body {
	--bs-modal-padding: 25px 25px;
}

.modal.signup-step .modal-body .btn-close {
	--btn-close-size: 0.75em;
	width: var(--btn-close-size);
	height: var(--btn-close-size);
	position: absolute;
	top: 15px;
	right: 15px;
}

.modal.signup-step .modal-body .sub-head {
	font-size: 17px;
}

.modal.signup-step .modal-body .benefits-list {
	--padding-x: 20px;
	--padding-y: 0;
	padding: var(--padding-y) var(--padding-x);
    border-radius: 10px;
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 10%);
}

.modal.signup-step .modal-body ul > .benefit-item {
	display: flex;
	flex-direction: row;
	gap: 0.5rem;
    align-items: flex-start;
	--padding-x: 0;
	--padding-y: 15px;
	padding: var(--padding-y) var(--padding-x);
	position: relative;
	border-top: 1px solid rgb(0 0 0 / 10%);
	z-index: 9;
}

.modal.signup-step .modal-body ul > li:is(:first-child, :last-child) {
	border-top: none;
}

.modal.signup-step .modal-body ul > li:last-child {
	--padding-x: 25px;
}

.modal.signup-step .modal-body ul > li:last-child::before {
	content: '';
	width: calc(100% + 40px);
	height: 100%;
	position: absolute;
	top: 0;
	left: -20px;
    background-color: #FCF2E0;
	border-radius: 0 0 10px 10px;
}

.modal.signup-step .modal-body ul > li > img {
	--icon-size: 32px;
	width: var(--icon-size);
	height: var(--icon-size);
}

.modal.signup-step .modal-body ul > li > .content {
	z-index: 9;
}

.modal.signup-step .modal-body ul > li > .content > .head {
	font-size: 17px;
	font-weight: 600;
	line-height: 1.25em;
}

.modal.signup-step .modal-body ul > li > .content > .desc {
	font-size: 14px;
	line-height: 1em;
	margin-top: 5px;
}